[Desktop Entry]
Name=KDevCvsService

GenericName=CVS Integration (Cervisia)

Comment=CVS Integration using Cervisia's cvsservice. http://www.kde.org/apps/cervisia/

Type=Service
Exec=blubb
Icon=cervisia
X-TDE-ServiceTypes=TDevelop/VersionControl
X-TDE-Library=libkdevcvsservice
X-TDevelop-Version=5
X-TDevelop-Properties=VCS,CVSService
